Free LibrariesPlugin Security Checker CDN

This plugin will warn you if you're using or installing a knew as vulnerable extension or removed from official repository, a security must have … [ more... ]